@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);

* {
    background-color: rgba(red, 0, 0, .2) !important;
}

.metismenu ul.collapse.in span.arrow {
    display: none
}

.loader {
    margin: 10px auto;
    font-size: 10px;
    text-indent: -9999em;
    border-top: 4px solid rgba(255, 255, 255, .2);
    border-right: 4px solid rgba(255, 255, 255, .2);
    border-bottom: 4px solid rgba(255, 255, 255, .2);
    border-left: 4px solid #fff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 3em;
    height: 3em;
    top: -13px;
    position: absolute;
    right: 5%
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.dis_none {
    display: none !important
}

.dontKnow {
    text-align: center;
    margin-top: 7px
}

.dontKnow a.do_not {
    color: #1596fe;
    text-decoration: none;
    font-size: 13px
}

.errorMsg {
    text-align: center;
    color: red
}

.hide {
    display: none !important
}

.term_bg .formbox_new .formInput input,
.term_bg .formbox_new .formInput select {
    margin-left: 2px
}

.formbox_new {
    position: relative;
    margin: 17px 0 12px;
    background: #fff;
    border-radius: 5px;
    font-family: arial
}

#investment_article_form .disForm.article_page .formbox_new {
    margin: 15px 0 15px
}

.formbox_new .formInput .cCode,
.formbox_new .formInput .col4#mob_feild2feild .country,
.formbox_new .formInput input,
.formbox_new .formInput select,
.formbox_new>span,
.leftContent .seocontent,
.rightContent {
    font-family: Poppins
}

.formbox_new span {
    background: #effaff;
    color: #4dbae5;
    position: absolute;
    left: 0;
    top: 0;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    justify-content: left;
    width: 110px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 16px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 3px 0 10px
}

.wait-text {
    font-size: 14px;
    font-weight: 400;
    position: relative
}
.spanlight{display: block;
    font-weight: 400;
    line-height: 30px;
    font-size: 12px;
}
.insuranceProvider .leftContent.showakimage:before {
    display: block;
    content: "";
    position: absolute;
    background: url(../../images/bu/akshay_invest.png) top center no-repeat;
    width: 240px;
    height: 320px;
    background-size: contain;
    left: 0;
    top: 0;
    margin: 20px auto 0 0;
}

.formbox_new .formInput {
    background: #fff;
    border-radius: 5px
}

.formbox_new .formInput span {
    width: 100px
}

.formbox_new .formInput span.errorNone {
    visibility: hidden
}

.formbox_new .formInput .cCode {
    font-size: 14px;
    display: inline-block;
    padding: 0 6px;
    color: #333;
    text-align: center
}

#bottomForm .formbox_new .formInput .cCode {
    padding: 0
}

.formbox_new .formInput #otherCountryCode {
    width: 100%;
    padding: 16px 0 14px
}

.formbox_new .formInput .col3 {
    display: inline-block;
    width: 32%;
    box-sizing: border-box
}

.formbox_new .formInput .col4 {
    display: inline-block;
    width: 25%;
    box-sizing: border-box
}

.formbox_new .formInput .col4#mob_feild {
    width: 22%;
    position: relative
}

.formbox_new .formInput .col4#mob_feild2feild {
    width: 48%;
    position: relative;
    float: left
}

.formbox_new .formInput .col4#mob_feild2feild .country {
    width: 52%;
    background: url(../../images/bu/arrow-down.png) 90% center no-repeat;
    padding: 16px 20px 14px 10px;
    min-height: 50px
}

.formbox_new .formInput .col4#mob_feild.other {
    padding-left: 0
}

.formbox_new .formInput .col4#mob_feild.other #otherCountryCode {
    width: 100%;
    padding: 16px 0 14px 17px
}
.formbox_new .formInput .cCodeText {
    display: inline-block;
    width: 44px;
    float: initial !important;
}
.formbox_new .formInput .cCodeText input {
    padding: 9px 0px !important;
    margin-left: 5px;       text-overflow: initial;
}
.formbox_new .formInput .col6 {
    display: inline-block;
    width: 50%;
    box-sizing: border-box
}

.formbox_new .formInput input {
    -moz-appearance: textfield;
    border: 0;
    font-size: 14px;
    width: 72%;
    text-overflow: ellipsis;
    border-radius: 5px;
    padding: 16px 10px 10px;
    color: #333
}

.formbox_new .formInput .full input,
.formbox_new .formInput .full input[type=email] {
    width: 99%;
    padding: 12px 10px;
    -moz-appearance: textfield
}

.investment .formbox_new .formInput .full input#invemail {
    margin-top: 2px
}

.formbox_new .formInput input.mobNumber {
    width: 75%;
    border-radius: 5px
}

.formbox_new .formInput .col4#mob_feild2feild+input.mobNumber {
    width: 50%;
    border-radius: 5px
}

.formbox_new .formInput p {
    position: absolute;
    color: #005387;
    font-size: 16px;
    font-weight: 600;
    right: 15px
}

.formbox_new .formInput select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../../images/bu/arrow-down.png) 90% 20px no-repeat;
    background-size: auto;
    border: 0;
    width: 100%
}

.btnAmpProcess,
.loaderProcess {
    -webkit-appearance: none;
    outline: 0
}

.formbox_new .formInput .boxRadio {
    margin: 0;
    position: relative;
    display: inline-block;
    background: 0
}

.formbox_new .formInput .boxRadio .inline {
    display: inline-block
}

.formbox_new .formInput .boxRadio .inline+.inline {
    margin-left: 10px
}

.formbox_new .formInput .boxRadio .radio {
    color: #999;
    font-size: 15px;
    position: relative;
    background: 0;
    height: auto
}

.formbox_new .formInput .boxRadio .radio .lbl {
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    width: 80px;
    display: block;
    background: 0;
    color: #5f5f5f;
    height: auto
}

.formbox_new#divProfessionType .formInput span {
    width: 80px
}

#divProfessionType .formInput .boxRadio .radio .lbl {
    font-size: 11px;
    width: 125px
}

.connectTop {
    position: fixed;
    border-radius: 4px;
    background: rgba(207, 52, 39, .7);
    width: 30px;
    height: 30px;
    bottom: 7px;
    right: 11px;
    z-index: 100
}

.formbox_new .formInput .boxRadio .radio .lbl:after {
    content: '';
    width: 15px;
    height: 15px;
    border: 3px solid;
    position: absolute;
    left: 0;
    top: 1px;
    border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.formbox_new .formInput .boxRadio .radio input[type=radio] {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -ms-filter: "alpha(opacity=0)"
}

.formbox_new .formInput .boxRadio .radio input[type=radio]:checked+span {
    color: #5f5f5f
}

.formbox_new .formInput .boxRadio .radio input[type=radio]:checked+span:before {
    content: '';
    width: 5px;
    height: 5px;
    position: absolute;
    background: #5f5f5f;
    left: 5px;
    top: 6px;
    border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%
}

.btnAmpProcess {
    background-color: #fa774d;
    color: #fff !important;
    padding: 14px 2%;
    border: 0;
    border-radius: 4px;
    width: 100%;
    text-align: center;
    font-size: 17px;
    display: block;
    margin: 0 auto;
    font-weight: 600;
    clear: both
}

.btnAmpProcess span {
    margin-left: 10px
}

.formbox_new {
    height: 52px;
    border: 1px solid #b6b7b8;
    box-shadow: 0 5px 5px -3px #ddd, 0 8px 10px 1px rgba(221, 221, 221, .14), 0 3px 14px 2px rgba(221, 221, 221, .12)
}

.formbox_new .formInput,
.formbox_new span {
    height: 47px
}

.formbox_new>span {
    background: #f0eded;
    color: #333;
    width: 85px;
    text-align: center;
    padding: 0;
    justify-content: center;
    border-radius: 0;
    margin-left: 50px;
    font-weight: 500;
    font-size: 12px;
    top: 0;
    bottom: 0;
    height: 100%
}

.formbox_new .formInput select {
    padding: 16px 10px 14px;
    border-radius: 5px;
    font-size: 14px;
    color: #333
}

.formbox_new .formInput {
    padding-left: 135px
}

.formBlock {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto 15px;
    display: table;
    -webkit-box-shadow: 0 2px 21px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 2px 21px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 21px rgba(0, 0, 0, .2);
    background: #eee;
    position: relative
}

.formbox_new em i {
    display: none
}

.leftContent {
    position: relative;
    background: linear-gradient(#383220, #706c4d) no-repeat;
    width: 55%
}

/*.pbcategoryPages  .leftContent {
	
	background: linear-gradient(#544c33, #544c33) no-repeat;
	padding-top: 35px;
}
.pbcategoryPages .formBlock {
	background: linear-gradient(#544c33, #544c33) no-repeat;
}*/
.rightContent {
    width: 45%;
    background: #eee
}

.leftContent,
.rightContent {
    display: table-cell;
    height: 350px;
    vertical-align: middle;
    position: relative;
}

/*

.leftContent:before {
	content: "";
	position: absolute;
	background: url(../../images/bu/akshay_invest.png) top center no-repeat;
	width: 240px;
	height: 100%;
	background-size: 100%;
	left: 0;
	top: 0;
	min-height: 330px;
	bottom: 0px;
}
*/

.leftContent:before {
    content: "";
    position: absolute;
    background: url(../../images/bu/akshay_invest.png) top center no-repeat;
    width: 225px;
    height: 320px;
    background-size: 100%;
    left: 0;
    top: 0;
    right: 0px;
    bottom: 0px;
    margin: 20px auto 0 0;
}


.leftContent .seocontent {
    width: 65%;
    float: right;
    padding-right: 30px;
    margin-top: -20px
}


.formBlock .arrow,
.formbox_new em {
    width: 50px;
    height: 50px;
    position: absolute
}

.leftContent .seocontent p {
    font-size: 14px
}

.leftContent .seocontent p,
.leftContent .seocontent ul {
    color: #fff !important
}

.leftContent.investment_bg .seocontent .invlblhead {
    color: #fff;
    font-size: 24px;
}

.leftContent .seocontent h1 {
    font-size: 28px;
    font-weight: 900;
    color: #f1de16
}

ul.bulletWithcircle {
    margin-top: 25px;
    padding-left: 20px
}

ul.bulletWithcircle li {
    line-height: normal;
    font-size: 13px;
    list-style-type: disc;
    padding-bottom: 10px
}

.formBlock .arrow {
    top: 43.5%;
    right: -25px;
    border-radius: 50%;
    background: url(../../images/bu/sprite_img.png?v=1) 8px -424px no-repeat #383220;
    border: 3px solid #fff;
    z-index: 100
}

.formbox_new .formInput input:focus,
.formbox_new .formInput select {
    outline: 0
}

#topForm .rightContent .from_topPunchline {
    text-align: center;
    padding: 20px 0 5px;
    font-weight: 600;
    font-size: 14px;
    color: #5c5b59 !important;
    max-width: 450px;
    margin: 0px auto;
}

.returnVal {
    font-size: 12px;
    text-align: center;
    padding: 0 0 10px
}

#frmInv .returnVal.need-amount {
    display: block
}

.breadcrumbinner ul.breadcrumb {
    margin: 0 !important
}

.articleWrapper .container.forexData {
    padding: 0 !important;
    clear: both;
}

.returnVal .urinvest,
.returnVal .urreturn {
    font-size: 13px;
    font-weight: 600;
    padding: 0 5px;
    color: #134f8d
}

.termCondition {
    font-size: 10px;
    text-align: center;
    display: block;
    margin: 10px 0 20px;
    color: #333;
    clear: both
}

.termCondition a {
    text-decoration: underline
}

.helpfulContent .greybg {
    overflow: hidden;
}

.helpfulContent .ratingValue {
    padding-bottom: 10px !important;
}

.formbox_new em {
    background: #005387;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    left: 0
}

.formbox_new em:before {
    font-family: FontAwesome;
    position: absolute;
    width: 30px;
    height: 30px;
    font-size: 24px;
    left: 0;
    right: 0;
    font-style: normal;
    margin: 0 auto;
    top: 20%;
    color: #fff;
    text-align: center;
    line-height: 30px
}

.formbox_new#dob em:before {
    content: "\f1fd"
}

.formbox_new#person_name em:before {
    content: "\f007";
    font-size: 30px;
    line-height: 30px
}

.formbox_new#number_f em:before {
    content: "\f10b";
    font-size: 39px
}

.formbox_new#email em:before {
    content: "\f0e0";
    font-size: 25px
}

.formbox_new#city em:before {
    content: "\f0ac";
    font-size: 30px
}

.formbox_new#annual_income em:before,
.investment .formbox_new#cover em:before {
    content: "\f156";
    font-size: 30px
}

.formbox_new#smoke em:before {
    content: "";
    background: url(../../../policybazzar-home/images/insurer_logo_for_light_weight.png) -339px -111px no-repeat
}

.formbox_new#divProfessionType em:before {
    content: "\f19d";
    font-size: 30px;
    width: 37px
}

.formbox_new .err {
    font-size: 10px;
    color: red;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: -14px
}

.loaderProcess {
    background-color: #fa774d !important;
    color: #fff !important;
    padding: 14px 2%;
    border: 0;
    border-radius: 4px;
    width: 100%;
    text-align: center;
    font-size: 17px;
    display: block;
    margin: 0 auto;
    font-weight: 600;
    clear: both
}

#bottomForm .termCondition,
.formBlock.article_page .rightContent form .tabs,
.insuranceProvider .leftContent:before {
    display: none
}

.insuranceProvider .rightContent .investment-bg,
.insuranceProvider .rightContent form,
.showForm .disForm .rightContent form {
    max-width: 470px;
    margin: 0 auto;
    width: auto
}

.insuranceProvider .disForm .leftContent .content_box.investment_bg {
    background: 0
}

.providerandproductContent #bottomForm .formbox_new .formInput .cCode,
.providerandproductContent #bottomForm .formbox_new .formInput .col4#mob_feild2feild+input.mobNumber,
.providerandproductContent #bottomForm .formbox_new .formInput input,
.providerandproductContent #bottomForm .formbox_new .formInput select {
    font-size: 11px
}

.providerandproductContent #bottomForm .formbox_new .formInput .col4#mob_feild2feild {
    width: 54%
}

.providerandproductContent #bottomForm .formbox_new .formInput .col4#mob_feild2feild+input.mobNumber {
    width: 46% !important;
    float: right !important;
    font-size: 12px;
    color: #333
}

.providerandproductContent {
    padding: 10px 30px 0 0px !important;
}

.headingSpace h1,
.providerandproductContent h2,
.providerandproductContent h3 {
    font-size: 21px !important;
    font-weight: 400 !important;
    margin-top: 15px !important;
    line-height: normal !important;
}

.providerandproductContent h3 {
    font-size: 16px !important;
}

.providerandproductContent h3 strong {
    font-size: 21px !important;
}

.providerandproductContent h2 + h3 {
    margin-top: 5px !important;
}

.headingSpace h1 {
    font-weight: 500 !important;
}

.providerandproductContent p {
    font-weight: 400;
    color: #4c4b4b;
    margin: 5px 0px;
    padding: 0;
    width: 100%;
    font-size: 14px;
    line-height: 23px;
    display: block;
}

.helpfulContent ul li {
    margin: 6px 0 10px 20px !important;
    line-height: normal !important;
}

.helpfulContent .listWithBullet li a {
    padding: 3px 10px 3px 5px;
}

.providerandproductContent .footable {
    width: 100%;
}

.providerandproductContent table.footable-loaded {
    border: 1px solid #333 !important;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 15px 0 30px 0;
    padding: 0;
    width: 100%;
}

.providerandproductContent table.footable-loaded p {
    text-align: left;
}

.insuranceProvider #bottomForm .returnVal.lable.need-amount span,
.insuranceProvider .returnVal.lable.need-amount span,
.showForm .returnVal.lable.need-amount span {
    font-weight: 600;
    color: #3c92b5
}

.ulipexp #frmInv .need-amount span::before {
    display: inline-block;
    content: "\f156";
    font-family: FontAwesome;
    margin-right: 4px;
}

#bottomForm .invest-amount span:before,
.insuranceProvider #bottomForm .need-amount span:before,
.insuranceProvider .invest-amount span:before,
.insuranceProvider .need-amount span:before {
    content: "\f156";
    font-family: FontAwesome;
    font-size: 12px;
    margin-right: 5px
}

.formBlock.article_page .rightContent form {
    width: 450px;
    margin: 0 auto
}

.formBlock.article_page .leftContent:before {
    width: 230px
}

.formBlock.article_page .wrap_tp_panel {
    width: 370px;
    float: right;
    margin-right: 50px
}

.formBlock.article_page .wrap_tp_panel .page-header {
    border-bottom: 0;
    font-family: Poppins
}

.formBlock.article_page .wrap_tp_panel .page-header .h1,
.formBlock.article_page .wrap_tp_panel .page-header h1 {
    font-size: 22px !important;
    color: #fff;
    font-weight: bold
}

.formBlock.article_page .wrap_tp_panel .page-header .articleHead {
    font-size: 12px;
    color: #fff
}

.formBlock.article_page .wrap_tp_panel .page-header .articleHead dd,
.formBlock.article_page .wrap_tp_panel .page-header .articleHead dt {
    display: inline;
    margin: 0
}

.formBlock.article_page .wrap_tp_panel .rate {
    margin: 23px 0
}

.formBlock.article_page .wrap_tp_panel .dump .nubReview {
    color: #fff
}

#bottomForm .returnVal.lable.need-amount span,
.formBlock.article_page .returnVal.lable.need-amount span {
    font-weight: 600;
    color: #3c92b5
}

#bottomForm .invest-amount span:before,
#bottomForm .need-amount span:before,
.formBlock.article_page .invest-amount span:before,
.formBlock.article_page .need-amount span:before {
    content: "\f156";
    font-family: FontAwesome;
    font-size: 12px;
    margin-right: 5px
}

#bottomForm .formbox_new .formInput .col4#mob_feild2feild .country {
    width: 60%
}

#bottomForm {
    padding: 1%
}

#bottomForm .rightContent {
    width: 100%
}

#bottomForm .formBlock {
    box-shadow: none
}

#bottomForm .formbox_new {
    width: 49%
}

#bottomForm .formbox_new:nth-child(even) {
    float: left
}

#bottomForm .formbox_new:nth-child(odd) {
    float: right
}

#bottomForm .loadingDiv {
    width: 50%;
    margin: 0 auto 20px
}

#bottomForm .tabs {
    display: none
}

#bottomForm .leftContent,
#bottomForm .rightContent {
    height: auto
}

.insuranceProvider .tabs {
    display: none !important
}

.leftContent.investment_bg::after {
    content: "";
    clear: both;
    display: block
}

/*========Ulipexp css start======*/
#investment_article_leftpanel .wrap_tp_panel {
    background-color: transparent;
    border: none;
    padding: 0px;
    margin-bottom: 0px;
}

#investment_article_leftpanel .wrap_tp_panel .imageBox {
    display: none;
}

.insuranceProvider .leftContent .seocontent .h3 {
    color: #fff;
}

#investment_article_form .investment_bg .seocontent .invlblhead {
    font-size: 24px;
    font-weight: 500;
}

#investment_article_form .seocontent ul.bulletWithcircle {
    padding-left: 0px;
}

#investment_article_form .formBlock.article_page .returnVal.lable.need-amount span,
.insuranceProvider .ulipexp .returnVal.lable.need-amount span,
#investment_article_form .formBlock.article_page .need-amount span:before,
.insuranceProvider .ulipexp .need-amount span:before,
.ulipexp #frmInv .need-amount span {
    font-size: 19px;
}

#investment_article_form .termCondition a,
.insuranceProvider .termCondition a {
    color: #337ab7;
}

div.body_container {
    padding-top: 0px;
}

.tcondition .multiMassge.left a {
    color: #337ab7;
}

.faqsWrapper.hindi {
    margin-top: 20px;
}
.splcolor{color: #5c5b59 !important;}
.splcolor.boldtext{font-weight: bold !important;}
.spl {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
  }
  .spl .highlighted {
    display: block;
    font-size: 11px;
    padding: 5px 10px;
    font-weight: 500;
    background: #fffbd0;
    display: inline-block;
    margin-top: 5px;
  }
/*========Ulipexp css end======*/

@media only screen and (max-width:1920px) {
    .formBlock {
        width: 100%;
        max-width: 100%
    }

    #bottomForm .formBlock {
        max-width: 100%;
        padding: 0 15px
    }
}

@media(max-width:1366px) {
    .formbox_new {
        height: auto
    }

    .formbox_new em {
        top: 0;
        bottom: 0;
        height: auto
    }
}


@media only screen and (max-width:1024px) {
    .helpfulContent {
        margin-top: 30px !important;
    }
   
    .dynamicLink .parent {
        width: 100%;
    }

    .formBlock .arrow {
        display: none
    }

    #bottomForm,
    .providerandproductContent #bottomForm {
        display: none
    }

    .insuranceProvider h1 {
        padding: 5px 15px 10px;
        margin: 0;
        color: #fff
    }

    .leftContent:before {
        width: 200px
    }

    ul.bulletWithcircle li {
        font-size: 12px;
        list-style: none;
        line-height: normal;
        margin-bottom: 8px;
        position: relative
    }

    ul.bulletWithcircle li:before {
        content: "\f061";
        width: 10px;
        height: 10px;
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        left: -20px;
        top: 2px
    }

    ul.bulletWithcircle li span {
        line-height: 20px;
        display: inline-block
    }

    .leftContent,
    .rightContent {
        width: 50%;
        padding: 10px 10px !important
    }

    .investment-bg {
        max-width: 480px;
        display: block !important
    }

    .formBlock.article_page .rightContent .investment-bg,
    .formBlock.article_page .rightContent form {
        width: 400px;
        margin: 0 auto
    }

    .formBlock.article_page .rightContent .formbox_new .formInput .col4#mob_feild2feild .country {
        width: 53%
    }

    .formBlock.article_page .wrap_tp_panel {
        width: 260px;
        float: right;
        margin-right: 20px
    }

    .formBlock.article_page .wrap_tp_panel .page-header .h1,
    .formBlock.article_page .wrap_tp_panel .page-header h1 {
        font-size: 16px !important;
        color: #fff;
        line-height: 23px
    }

    .formBlock.article_page .wrap_tp_panel .dump .nubReview {
        color: #fff;
        line-height: 35px
    }

    .body_container,
    .pageWrap {
        padding: 0
    }

    .artcle_left_panel.sbcate {
        padding: 1%
    }

    .artcle_right_panel.sbcate {
        padding-right: 1%
    }

    .body_container {
        width: 100%
    }

    #investment_article_form .leftContent:before {
        left: 0
    }

    #investment_article_form .formBlock.article_page .leftContent:before {
        width: 210px
    }

    .formBlock.article_page .wrap_tp_panel .dump .nubReview {
        color: #fff;
        line-height: 21px
    }

    .investmentCj_form .leftContent,
    .investmentCj_form .leftContent.hideleft {
        display: block !important;
    }

    .insuranceProvider .showForm.investment_top .disForm .punchline,
    .insuranceProvider .showForm.investment_top .disForm .punchline strong {
        padding: 0;
        font-weight: 500;
        display: inline-block;
        line-height: 36px;
    }

    /*========Ulipexp css start======*/

    .ulipexp .leftContent {
        background: linear-gradient(to bottom, #e4f2fd, #fff);
        border-bottom: 1px solid #ccc;
        position: relative;
        display: table;
        width: 100%;
    }

    .ulipexp .leftContent:before,
    .insuranceProvider .leftContent.showakimage:before {
        content: "";
        position: relative;
        background: url("../../images/bu/light_weight/akshay_invest.png") top right no-repeat;
        width: 30%;
        height: 124px;
        background-size: contain;
        left: 0;
        top: -10px;
        display: block;
        float: left;
        min-height: auto;
    }

    .ulipexp .leftContent .seocontent {
        width: 68%;
        padding: 8px 5px 0px 10px;
    }

    .ulipexp .leftContent .seocontent .h1 {
        color: #5d6068;
        font-size: 20px;
        font-weight: 500;
        line-height: 25px;
        margin-top: 0px;
        margin-bottom: 5px;
    }

    .ulipexp .leftContent .seocontent .h1 span {
        color: #5d6068 !important;

    }

    .ulipexp ul.bulletWithcircle li span {
        font-size: 13px;
    }

    .ulipexp ul.bulletWithcircle li:before {
        content: '\f111';
        font-size: 7px;
        left: -15px;
        top: 5px;
    }

    .ulipexp .rightContent,
    .insuranceProvider .ulipexp .rightContent {
        background-color: #fff;
        padding: 10px 0px !important;
    }

    .ulipexp .rightContent #frmInv {
        padding: 0px !important;
    }

    .ulipexp .rightContent .from_topPunchline,
    #topForm.ulipexp .rightContent .from_topPunchline {
        display: none;
    }

    .ulipexp #frmInv .returnVal.need-amount {
        font-size: 12px;
    }

    .ulipexp #frmInv .need-amount span {
        color: #62caf4;
        margin: 0 4px 0 5px;
        font-weight: 600;
    }

    .ulipexp .investment .formbox_new em:before {
        top: 18%;
        margin-top: 0px;
    }

    .ulipexp .investment .formbox_new#person_name em:before {
        font-size: 23px;
    }

    .ulipexp .formbox_new#email em:before {
        font-size: 19px;
    }

    .ulipexp .investment .formbox_new em i {
        bottom: 5px;
    }

    .ulipexp .formbox_new .formInput select,
    .ulipexp .formbox_new .formInput .cCode,
    .ulipexp .formbox_new .formInput input {
        font-size: 13px;
    }

    .ulipexp .leftContent .seocontent p {
        font-size: 13px;
        line-height: normal;
        margin-bottom: 2px;
    }

    .ulipexp .investment .formbox_new#person_name em:before {
        font-size: 25px;
    }

    .ulipexp #topForm .investment-bg,
    .ulipexp .disForm .rightContent>.active {
        margin: 0 auto;
    }

    .ulipexp .leftContent {
        height: auto;

    }

    .ulipexp .rightContent {
        display: block;
        width: 100%;
        height: auto;

    }

    .ulipexp .leftContent .seocontent p,
    .ulipexp .leftContent .seocontent ul,
    .leftContent.investment_bg .seocontent .invlblhead span {
        color: #4c4b4b !important;
    }

    .insuranceProvider .leftContent .seocontent .h3,
    .insuranceProvider .leftContent .seocontent .h3 span,
    .leftContent.investment_bg .seocontent .invlblhead {
        color: #4c4b4b !important;
        margin-top: 0px;
        margin-bottom: 4px;
    }
    .insuranceProvider .leftContent .seocontent .h3.growth{color:#fff !important} 
    .insuranceProvider .leftContent .seocontent .h3.growth span{color:#ead527 !important}
    .ulipexp .leftContent .seocontent {
        margin-top: 0px;
    }

    .ulipexp .formbox_new .formInput {
        height: 52px;
    }

    .ulipexp .formbox_new .formInput .full input,
    .ulipexp .formbox_new .formInput .full input[type=email] {
        padding-top: 15px;
        padding-bottom: 15px;

    }

    .artcle_right_panel.sbcate .titleText {
        line-height: 30px;
    }

    .ulipexp .formBlock {
        box-shadow: none;
    }

    .insuranceProvider #frmInv .btnAmpProcess,
    .insuranceProvider #frmInv .wait-text {
        font-size: 17px;
    }

    .insuranceProvider #frmInv .loadingDiv .loader,
    .ulipexp #frmInv .loadingDiv .loader {
        width: 3em;
        height: 3em;
        border-top: 4px solid rgba(255, 255, 255, .2);
        border-right: 4px solid rgba(255, 255, 255, .2);
        border-bottom: 4px solid rgba(255, 255, 255, .2);
        border-left: 4px solid #fff;
    }

    .insuranceProvider #frmInv .btnAmpProcess {
        padding: 12px;
    }

    ul.bulletWithcircle {
        margin-top: 10px;
    }

    .insuranceProvider .ulipexp .leftContent .seocontent .h3,
    .ulipexp .leftContent .seocontent .h3 {
        font-size: 20px;
    }

    #investment_article_form .formBlock.article_page .returnVal.lable.need-amount span,
    .insuranceProvider .ulipexp .returnVal.lable.need-amount span,
    #investment_article_form .formBlock.article_page .need-amount span:before,
    .insuranceProvider .ulipexp .need-amount span:before {
        font-size: 16px;
    }

    .ulipexp #frmInv .need-amount span::before {
        display: inline-block;
        content: "\f156";
        font-family: FontAwesome;
        margin-right: 4px;
    }

    .ulipexp .formbox_new .formInput .cCode {
        padding: 0px 5px;
    }

    .tcondition {
        display: block;
    }

    .ulipexp #frmInv .btnAmpProcess {
        font-size: 17px;
    }

    #frmInv .loaderProcess {
        padding: 12px !important;
    }

	/*========Ulipexp css end======*/
	

	.providerandproductContent {
		padding: 0 !important;
	}

	.headingSpace h1,
	.providerandproductContent h2,
	.providerandproductContent h3 {
		margin: 0 !important;
    }
    
    .headingSpace h1,
    .providerandproductContent h2,
    .providerandproductContent h3 {
        font-size: 20px !important;
        font-weight: 400 !important;
        margin-top: 10px !important;
        line-height: normal !important;
    }

    .providerandproductContent h2 + h3 {
        margin-top: 0 !important;
    }

    .providerandproductContent h3 {
        font-size: 16px !important;
    }

    .personal-info.sipCalculator .row {
        width: 100% !important;
        margin-right: 0;
        margin-left: 0;
    }

    .providerandproductContent p {
        color: #565656 !important;
        line-height: 23px;
        text-align: justify;
        margin: 0;
        padding: 0 !important;
    }

    .insuranceProvider.headingSpace h1 {
        padding: 0 !important;
    }

    .providerandproductContent ol li {
        margin: 8px 0 !important;
    }
}


@media only screen and (max-width:840px) {

    /*div#topForm .disForm .leftContent,
	.insuranceProvider .leftContent.hideleft {
		display: none !important; //due to lic investment logo hide
	}*/
    .artcle_left_panel.sbcate,
    .artcle_right_panel.sbcate {
        padding: 0 1%
    }

    .leftContent,
    .rightContent {
        width: 100%;
        display: table;
        height: auto
    }

    .arrow {
        display: none
    }

    .leftContent {
        background: #212121
    }

    .formBlock.investment {
        box-shadow: none;
        background: 0
    }

    .leftContent .seocontent h1,
    .leftContent .seocontent p,
    .leftContent .seocontent ul {
        color: #5d6068 !important
    }

    .leftContent .seocontent h1 {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 5px;
        font-weight: 700
    }

    ul.bulletWithcircle {
        margin: 10px 0 20px
    }

    #topForm .investment-bg,
    .disForm .rightContent>.active {
        max-width: 480px;
        width: auto
    }

    .leftContent .seocontent {
        margin-top: 0
    }

    ul.bulletWithcircle li {
        line-height: 0;
        margin-bottom: 5px
    }

    ul.bulletWithcircle li span {
        font-size: 12px;
        margin: 0;
        text-align: left;
        padding: 0;
        font-weight: 400;
        line-height: 18px
    }

    .leftContent .seocontent p {
        font-size: 13px
    }

    .btnAmpProcess {
        padding: 10px 4%;
        box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 5px 8px 0 rgba(0, 0, 0, .14), 0 1px 14px 0 rgba(0, 0, 0, .12)
    }

    .formBlock.article_page .wrap_tp_panel .dump .nubReview,
    .formBlock.article_page .wrap_tp_panel .page-header .articleHead,
    .formBlock.article_page .wrap_tp_panel .page-header .h1,
    .formBlock.article_page .wrap_tp_panel .page-header h1 {
        color: #5d6068
    }

    .formBlock.article_page .wrap_tp_panel .dump .nubReview {
        line-height: normal
    }

    .formBlock.article_page .wrap_tp_panel {
        width: 66%
    }

    #topForm .disForm .leftContent,
    .insuranceProvider .leftContent,
    .insuranceProvider .rightContent {
        display: table !important;
        width: 100% !important;
        padding: 10px !important
    }

    .body_container,
    .body_container .article_container.layout {
        width: 100% !important
    }

    .insuranceProvider .rightContent .tabs {
        display: none
    }

    .insuranceProvider .leftContent .content_box.investment_bg {
        padding: 0 !important
    }

    .insuranceProvider .disForm .leftContent .investment_bg .Logo {
        display: none !important
    }

    .insuranceProvider .disForm .leftContent .investment_bg .provide_text {
        height: auto;
        width: 100%;
        display: table
    }

    #investment_article_form .leftContent {
        position: relative;
        background: linear-gradient(#383220, #706c4d) no-repeat
    }

    #investment_article_form .leftContent:before {
        display: none
    }

    .insuranceProvider #topForm .licmob {
        display: none !important
    }

    .artcle_left_panel.sbcate {
        width: 100%
    }

    .artcle_right_panel {
        width: 320px;
        float: left
    }

    #policybazaar {
        width: 95%;
        margin: 0 auto
    }

    #investment_article_form .formBlock.article_page .wrap_tp_panel .dump .nubReview,
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header .articleHead,
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header .h1,
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header h1 {
        color: #fff;
        text-align: center
    }

    #investment_article_form .formBlock.article_page .wrap_tp_panel {
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 10px
    }

    #investment_article_form .formBlock.article_page .wrap_tp_panel .rate {
        margin: 10px auto;
        width: 300px
    }

    .dynamicLink .parent .link_row {
        width: 100%;
    }

    .dynamicLink .parent {
        margin: 0px;
        width: 100%;
    }
}
@media(max-width: 767px){
    #investment_article_form .formBlock.article_page .wrap_tp_panel .rate,
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header .articleHead{
        display: none;
    }
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header h1{
        font-size: 16px!important;
    }
}

@media(min-width: 320px) and (max-width: 840px) and (orientation:landscape){
     #investment_article_form .formBlock.article_page .wrap_tp_panel .rate,
    #investment_article_form .formBlock.article_page .wrap_tp_panel .page-header .articleHead{
        display: none;
    }
}
@media only screen and (max-width:480px) {
    .formBlock.article_page .leftContent:before {
        width: 110px
    }

    .disForm .leftContent .content_box .wrap_tp_panel .getQuotess-title h1 {
        padding: 0;
        margin: 0
    }

    .disForm .leftContent .content_box .wrap_tp_panel .articleHead,
    .disForm .leftContent .content_box .wrap_tp_panel .rate.dump {
        display: table
    }

    .insuranceProvider .provide_text h1 {
        font-size: 18px;
        line-height: normal;
        padding: 3px 0
    }

    .formbox_new .formInput .col4#mob_feild2feild .country {
        width: 56%
    }

    #investment_article_form .formBlock.article_page .rightContent form {
        max-width: 400px;
        width: 100%
    }

    .insuranceProvider #frmInv .btnAmpProcess {

        padding: 11px 0px;
    }

    .insuranceProvider #frmInv .wait-text {
        font-size: 13px;
        padding: 2px 0px;
    }
}

@media only screen and (max-width:440px) {
    .formbox_new span {
        display: none
    }

    .formbox_new .formInput {
        padding-left: 50px;
        height: auto
    }

    #investment_article_form .formbox_new em,
    .insuranceProvider .formbox_new em,
    .investment .formbox_new em {
        max-width: 50px
    }

    .leftContent:before {
        width: 120px
    }

    #investment_article_form .formbox_new em:before,
    .insuranceProvider .formbox_new em:before,
    .investment .formbox_new em:before {
        margin-top: -7px
    }

    #investment_article_form .formbox_new em i,
    .insuranceProvider .formbox_new em i,
    .investment .formbox_new em i {
        display: block;
        font-size: 11px;
        color: #fff;
        font-style: normal;
        text-align: center;
        width: 100%;
        position: absolute;
        bottom: 1px
    }

    .leftContent .seocontent {
        width: 70%;
        padding-right: 10px
    }

    .leftContent .seocontent p {
        font-size: 11px
    }

    ul.bulletWithcircle li span {
        font-size: 10px
    }

    ul.bulletWithcircle li {
        margin: 0
    }

    .formBlock.article_page .rightContent .investment-bg,
    .formBlock.article_page .rightContent form,
    .formBlock.investment #frmInv,
    .investment-bg {
        max-width: 335px;
        margin: 0 auto;
        width: 100%
    }

    .formBlock.article_page .wrap_tp_panel {
        margin-right: 0
    }

    .insuranceProvider .rightContent .investment-bg,
    .insuranceProvider .rightContent form {
        width: 100%;
        margin: 0 auto
    }

    .need-amount span {
        margin: 0 2px
    }

    .rightContent .from_topPunchline {
        padding-top: 5px
    }

    .leftContent .seocontent ul {
        margin-bottom: 0
    }

    #investment_article_form .formbox_new .formInput .col4#mob_feild2feild {
        width: 50%
    }

    .ulipexp .formbox_new .formInput {
        padding-left: 80px;
    }

    .ulipexp .investment .formbox_new em {
        max-width: 80px;
        width: 80px;
    }

    .ulipexp .investment .formbox_new em:before {
        top: 7%;
        margin-top: 0px;
    }

    .ulipexp .formbox_new .formInput .full input,
    .formbox_new .formInput .full input[type=email] {
        padding: 14px 10px;
    }

    .insuranceProvider .ulipexp .formbox_new .formInput .full input {
        padding: 16px 10px;
    }

    .ulipexp .formbox_new .formInput .col4#mob_feild2feild+input.mobNumber {
        padding-top: 17px;
        padding-bottom: 14px;
    }
}

@media only screen and (max-width:360px) {

    .disForm .leftContent .content_box .wrap_tp_panel .articleHead,
    .disForm .leftContent .content_box .wrap_tp_panel .rate.dump,
    .formbox_new>span {
        display: none
    }

    .leftContent .seocontent {
        padding-left: 20px
    }

    .formBlock.investment #frmInv,
    .investment-bg {
        width: 100%;
        padding: 0 4px;
        display: table !important
    }

    .formbox_new .formInput {
        padding-left: 55px;
        height: auto
    }

    #investment_article_form .formbox_new em,
    .investment .formbox_new em {
        width: 50px
    }

    .formbox_new .formInput .cCode,
    .formbox_new .formInput input,
    .formbox_new .formInput select {
        font-size: 11px;
        padding: 19px 10px 14px;
    }

    .formbox_new .formInput .cCode {
        padding: 19px 6px 16px
    }

    .returnVal {
        font-size: 11px
    }

    .need-amount span {
        font-size: 13px
    }

    .formbox_new .formInput .col4#mob_feild2feild .country {
        width: 53%
    }

    .investment .formbox_new#person_name em:before {
        font-size: 25px;
        line-height: 30px
    }

    .investment .formbox_new#number_f em:before {
        font-size: 29px
    }

    .formBlock.article_page .wrap_tp_panel {
        width: 58%
    }

    .formBlock.article_page .rightContent .investment-bg,
    .formBlock.article_page .rightContent form {
        width: 100%;
        margin: 0 auto
    }

    .insuranceProvider .rightContent .investment-bg,
    .insuranceProvider .rightContent form {
        width: 100%;
        margin: 0 auto;
        padding: 0 4px;
        display: table !important
    }

    .ulipexp .formbox_new .formInput .cCode {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    #investment_article_form .formBlock.article_page .returnVal.lable.need-amount span,
    .ulipexp #frmInv .need-amount span {
        font-size: 16px;
    }

    .ulipexp #frmInv .returnVal.need-amount {
        font-size: 11px;
    }

    .insuranceProvider .ulipexp .rightContent .investment-bg {
        padding: 0px !important;
    }
        #investment_article_form .loader,#investment_article_form .loader:after {
   
    right:0%;
}

}

@media(max-width: 320px){
        #investment_article_form .loader,#investment_article_form .loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    top: -11px;
    position: absolute;
    right: -3%;
}
}

.form-whatsapp {
    font-size: 12px;
    text-align: center;
    color: #333;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  .form-whatsapp i.icon {
    background: url(../../images/bu/whatsapp.png) no-repeat;
    background-size: cover;
    margin-right: 5px;
    margin-bottom: 2px;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    display: inline-block;
  }
  
  .form-whatsapp .switch {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 20px;
    vertical-align: middle;
    margin-left: 5px;
    margin-bottom: 0;
  }
  
  .form-whatsapp .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .form-whatsapp .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .form-whatsapp .slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .form-whatsapp input:checked + .slider {
    background-color: #2196F3;
  }
  
  .form-whatsapp input:focus + .slider {
    -webkit-box-shadow: 0 0 1px #2196F3;
            box-shadow: 0 0 1px #2196F3;
  }
  
  .form-whatsapp input:checked + .slider:before {
    -webkit-transform: translateX(11px);
    transform: translateX(11px);
  }
  
  .form-whatsapp .slider.round {
    border-radius: 34px;
  }
  
  .form-whatsapp .slider.round:before {
    border-radius: 50%;
  }